/* CSS膰泣ゃ */
img.css_thumb {
	-ms-interpolation-mode: bicubic;
}
/* ************************************************ 
 *	ゃ≪潟脂∝CSS
 * ************************************************ */

/* ------------------------------------- 
 *	若梧駕鐚
 *	潟駕鐚
 *	潟泣ゃ削鐚
 * ------------------------------------- */
* {
	margin:0px;
	padding:0px;
}

body {
background-image: url(https://img09.shop-pro.jp/PA01040/411/etc/bg-dragon02.jpg?2155)  !important;
	background-repeat: no-repeat;
	background-position: center top;
	height:100%;

	font-size: 12px;
	font-family: "Verdana", " Pro W3", "鐚竺 眼激", "Osaka膈綛";
	line-height: 150%;
	text-align:center;
	}

td {
	padding: 5px;
	}

img {
	border:none;
	}


/* ------------------------------------- 
 *	潟絖/絽御(link,visited,active)
 *	潟絖/鴻綵ｃ(hover)
 * ------------------------------------- */

a:link    {color: #CC3300; text-decoration: underline;}
a:visited {color: #CC3300; text-decoration: underline;}
a:active  {color: #CC3300; text-decoration: underline;}
a:hover   {color: #FF6633; text-decoration: none;}


/* design css------------------------------------------ */

.base01 {
}

.base02 {

}

/* ------------------------------------- 
 *	帥ゃ≪
 * ------------------------------------- */
.title_area {
	color:#242424;
	font-size:20px;
padding:20px 0px 0px 100px !important;


}

.title_area a:link    {color: #AFAFAF; text-decoration: none;}
.title_area a:visited {color: #AFAFAF; text-decoration: none;}
.title_area a:active  {color: #AFAFAF; text-decoration: none;}
.title_area a:hover   {color: #666; text-decoration: none;}

/* ------------------------------------- 
 *	若蚊絖
 * ------------------------------------- */

.table1 {
	background:#fff;/*若*/
}

.CELL_1_C {
	font-weight:bolder;
	text-align:center;
	background-color:#DDD;
	border:1px solid #FFF;
}

.CELL_1_L {
	font-weight:bolder;
	text-align:center;
	background-color:#D9D1C1;
	border:1px solid b09c53;
}

.CELL_1_R {
	font-weight:bolder;
	text-align:right;
	background-color:#DDD;
	border:1px solid #FFF;
}

.CELL_2 {
	background-color:#FFFFFF;
	}

table.secure_table,table.table1 {margin:0 auto;}


/* ------------------------------------- 
 *	羈吾鐚絖
 * ------------------------------------- */
.note {
	color: #959595;
	}

/* ------------------------------------- 
 *	羈吾鐚絖
 * ------------------------------------- */
.note2 {
	font-size: 11px;
	color: #959595;
	}

/* ------------------------------------- 
 *	羈吾鐚絖
 * ------------------------------------- */
#note3 {
	font-size: x-small;
	color: #959595;
	}


/* ------------------------------------- 
 *	＜祉若梧；腓阪┃絎
 * ------------------------------------- */

.info {
	background-color: #D9D1C1;
	border:1px #D9D1C1 solid;/*若蚊*/
	color:#242424;
	padding:10px;
	margin: 10px auto;
	text-align: left
}

/* ------------------------------------- 
 *	取；腓阪┃絎
 * ------------------------------------- */
 
.errorbox {
	background-color: #242424;
	padding: 5px;
	margin:10px auto;
	font-size:11px;
	font-weight:bolder;
color:#A20000;
}

/* ------------------------------------- 
 *	罔羣┃絎
 * ------------------------------------- */
.sub {
	border: 1px solid #D9D1C1;/*若蚊*/
}

/* ------------------------------------- 
 *	荐蕁絖
 * ------------------------------------- */
.prod_total {
	color: #CC3333;
	font-weight: bold;
}

/* ------------------------------------- 
 *	井絖
 * ------------------------------------- */
.sub_charge {
	color: #900990;
	font-weight: bold;
}

/* ------------------------------------- 
 *	膩荐絖
 * ------------------------------------- */
.all_total {
	color: blue;
	font-weight: bold;
}

/* ------------------------------------- 
 *	篏睡ゃ潟絖
 * ------------------------------------- */
.point_discon {
	color: red;
	font-weight: bold;
}



input.input_ime {
	ime-mode: disabled;
}

#sk_block {
	margin:0px;
	padding:10px 0px;
	text-align:center;
}

#sk_wrapp {
	margin:0px auto;
	padding:0px;
	text-align:left;
	width:530px;
}

#sk_wrapp .sk_title {
	margin:0px 0px 10px;
	padding:0px;
	text-align:center;
}

#sk_wrapp .table1 {
	width:530px;
	margin:0px 0px 10px;
}

#sk_wrapp .table1 th {
	text-align:left;
	padding-left:5px;
}

#sk_closed {
	margin:0px;
	padding:0px;
	text-align:center;
}
.shop_title {
	background-image: url(https://img09.shop-pro.jp/PA01040/411/etc/logoq.png?2127);
	background-repeat: no-repeat;
	text-indent: -300em;
	display: block;
	height: 84px;
	width: 242px;
margin-bottom:0px;
}